#footer-wrap{ background:url(images/footer-shadow.png) repeat-x 0 60px; padding-top:20px;  }
  #footer{ background:url(images/bg-footer.png) no-repeat center 0; padding:110px 0 20px 0; position:relative; }
    #footer-in{ margin:auto; width:974px; padding:20px 0 0 20px; position:relative; }
      .banner {
		  left:0; position:absolute; padding-left:9px; top:-114px;}
	  /* social */
      .social{ padding-right:17px; top:-70px; right:0px; position:absolute;height:36px; }
      	.social ul{ list-style:none;margin:0;padding:0}
      	.social li{ padding:0 3px;margin:0;display:block;float:left}
		.chat_on { display:none; position:relative; top:-18px;}
      /* player */
      #tomatis-effect-box-wrap, #tomatis-effect-box, #bottom-login-box, #bottom-login-box .in{ background:url(images/bg-bottom-player.png) no-repeat 0 0;}
      #tomatis-effect-box-wrap, #bottom-login-box{ padding-left:17px; top:-36px; left:0px; position:absolute; min-width:600px; height:36px; }
        #tomatis-effect-box, #bottom-login-box .in{ padding:12px 17px 0 0; background-position:right 0; }
          #tomatis-effect-box .title{ margin-right:20px; padding-left:35px; background-position: 0 -800px; font-size:12px; color:#2a73c5; text-transform:uppercase; height:20px; line-height:20px; }
          #tomatis-effect-box .jp-audio{ width:200px;}
            #tomatis-effect-box .jp-interface{ background:none; border:none; height:25px; }
              #tomatis-effect-box .jp-play, #tomatis-effect-box .jp-pause, #tomatis-effect-box .jp-stop, #tomatis-effect-box .jp-seek-bar,#tomatis-effect-box .jp-play-bar, #tomatis-effect-box .jp-mute, #tomatis-effect-box .jp-unmute{ background:url(images/jplayer.blue.monday-small.png) no-repeat 0 0; }
              #tomatis-effect-box .jp-play { left:0; top:0; width:20px; height:20px; background-position: 0 0; }
              #tomatis-effect-box .jp-play:hover { background-position:-20px 0; }
              #tomatis-effect-box .jp-pause{ left:0; top:0; width:20px; height:20px;  background-position: 0 -21px;}
              #tomatis-effect-box .jp-pause:hover { background-position:-20px -21px; }
              #tomatis-effect-box .jp-stop{ left:25px; top:3px;  background-position: 0 -41px; width:15px; height:15px; }
              #tomatis-effect-box .jp-stop:hover{ background-position: -15px -41px; }
              #tomatis-effect-box .jp-type-single div.jp-progress { left:45px; top:7px; height:8px; }
                 #tomatis-effect-box .jp-seek-bar{ background-position:0 -101px;  }
                #tomatis-effect-box .jp-play-bar{ background-position:0 -109px; }
              #tomatis-effect-box .jp-mute{ left:175px; top:7px; width:9px;height:8px; background-position: 0 -85px;}
              #tomatis-effect-box .jp-mute:hover{ background-position: -9px -85px;}
              #tomatis-effect-box .jp-unmute{ left:175px; top:7px; width:9px;height:8px; background-position: 0 -93px;}
              #tomatis-effect-box .jp-unmute:hover{ background-position: -9px -93px;}
              #tomatis-effect-box .jp-volume-bar{ left:187px; top:10px; height:3px;}
    /* log box */
    #bottom-login-box, #bottom-login-box .in{ display:block; color:#204796; font-weight:bold; text-decoration:none; }
     #bottom-login-box{ min-width:240px; }
    #bottom-login-box .in{ padding-bottom:10px; }
      #bottom-login-box .title{  text-transform:uppercase; padding-left:30px; line-height:20px; padding-bottom:3px; background-position:0 -850px; }
    /* nav */
      .footer-col{ width: 180px; border-right:1px #cfcfcf solid; margin-right:10px; min-height:160px;}
      .footer-col.last{ border:none; }
        .footer-col .main{ text-transform:uppercase; margin-bottom:5px; }
          .footer-col .main .nav-link{ font-size:12px; color:#282828; }
        .footer-col .sub-navi{ line-height:14px; }
          .footer-col .subnav-item{ margin-bottom:5px; }
            .footer-col .nav-link{ text-decoration:none; font-size:11px; color:#444; }
            .footer-col .nav-link:hover{ text-decoration:none; }
      #lower{ text-align:center; margin-top:10px;}
        .supplier{ font-weight:bold; }
        .lower-navi{ display:inline; }
          .lower-navi .lower-item{ display:inline; padding-left:10px; background-position:0 -340px; line-height:12px; text-transform:lowercase; }
            .lower-navi .lower-item .lower-link{ color:#444; }
    /* discalimer */
      .disclaimer{color:#444; font-style: oblique; margin-top: 10px; font-size: 9px;}
